﻿*
{
	margin:0;
	padding:0;
}

body{
	background-color:#444!important;
	height:100%;
	overflow-y:auto;
	font-family:Calibri!important;
	margin:0px;
	height:100%;
}

html
{
	height:100%;
}

h1
{
	font-size:22px!important;
}

h1,h2 
{
	color:#333;
	font-weight:normal!important;
	text-transform:uppercase
}

h3
{
	text-transform:uppercase;
	color:#666;
	font-size:18px;
}

.clear
{
	clear:both
}


/* PAGINA */

.main
{
	width:1180px;
	margin:0 auto;
	height:100%;
	background-color:transparent;
}

.header
{
	min-height:99px;
	background-color:#0b72bf;
}

.header-interno
{
	width:1180px;
	margin:0 auto;
	height:100%;
}

.header-interno ul
{
	list-style-type:none;
}

.content
{
	background:#ececec url('/Style Library/Images/center_bg_top_site.png') no-repeat center 0px;
	height:100%;
	margin-top:0px\9;
	margin-top:-28px\0/;
}


.ie10 .content
{
	margin-top:0px;
}
.content-interno
{
	padding:10px;
	width:1160px;
	margin:0 auto;
	height:100%;


}

.footer
{
	height:181px;
	background: transparent url('/Style Library/allanrocha/img/Rodape_repeat_x_fundo.jpg') repeat;
	position:relative;
	bottom:-10px;
}

.footer-interno
{
	width:1180px;
	text-align:center;
	margin:0 auto;
}

.topmenu
{
	width:100%;
	position:relative;
	top:65px
}

.topmenu, x:-moz-any-link, x:default 
{
	top:66px;
}

.ie10 .topmenu
{
	top:66px
}

.menusuperior-terceiro
{
	width:215px;
	display:table-cell;
	position: relative;
	top: 25px;
}

.ie10 .menusuperior-terceiro{
   /* IE10-only styles go here */
   top: 10px;
   width:250px;
}

.menusuperior-terceiro, x:-moz-any-link, x:default 
{
	display:block;
	top:18px;
	float: right;
    left: -90px;
    position: relative;
    width: 215px;
}

.tabs
{
	position: relative;
	z-index: 1;
}


.tabs ul 
{
	list-style-type:none;
}

.tabs ul li
{
	min-width: 120px; 
	background-color: #ececec; 
	height: 35px; 
	line-height: 35px; 
	float: left; 
	font-size: 16px; 
	text-transform: uppercase; 
	text-align: center;
}

.tabs ul li a
{
	color:#333!important;
	cursor:pointer;
}

.tabpage
{
	background-color:white!important;
	padding:20px;
	border:1px #ccc solid;
	position:relative;
	top:-1px;
	z-index:0
}

.tabpage h4
{
	font-weight:bold;
	font-size:22px;
	padding:10px 0px;
}

.tab-active
{
	min-width: 120px; 
	background-color: white!important; 
	height: 35px; 
	line-height: 35px; 
	border-top-width: 2px; 
	border-top-color: #005476; 
	border-top-style: solid; 
	float: left; 
	font-size: 16px; 
	text-transform: uppercase; 
	text-align: center;
	border-bottom:0px;
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;

}

ul.produtos
{
	list-style-type:none;
	margin:0 auto;
}

ul.produtos-2
{
	width:50%;
}

ul.produtos li
{
	width:260px;
	height:233px;
	margin:0 10px;
	float:left;
}

.text-center
{
	text-align:center
}

.clearfix
{
	clear:both
}

/* LIVROS */

.livro
{
	margin-bottom:20px;
	font-family:inherit;
}

.livro-titulo
{
	border-bottom:1px #ccc solid;
	padding-bottom:10px;
	margin-bottom:20px;
	font-size:22px;
	font-weight:bold;
}

.livro-descricao
{
	font-size:16px;
}

.livro-painel
{
	border:1px #ccc solid;
	background-color:white;
	padding:20px;
}

.livro-painel ul
{
	list-style-type:none;
}

.livro-painel ul li
{
	border-bottom:1px #efefef solid;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#666;
}

.livro-detalhe
{
	font-size:13pt;
}

.livro-detalhe-coluna1
{
	width:35%;
	float:left;
}

.livro-detalhe-coluna2
{
	width:63%;
	margin-right:20px;
	float:right;
}

.livro-detalhe-titulo, .livro-detalhe-subtitulo
{
	text-transform:uppercase;
	color:#307abd;
	font-size:38px;
}

.livro-detalhe-titulo
{
	position: relative;
	top: 15px;
}

.livro-detalhe-subtitulo
{
	font-size:30px;
	padding-bottom:10px;
	border-bottom:1px #ccc solid;
	margin-bottom:30px;
	font-weight:bold;
}

.livro-detalhe-dadostecnicos
{
	margin-left:20px;
	font-size:13pt;
	margin-top:20px;
}

.livro-detalhe-ondecomprar
{
	list-style-type:none;
	margin-top:30px;
}

.livro-detalhe-ondecomprar li
{
	float:left;
	margin:0 5px;
	padding:5px;
	background-color:white;
}

.ondecomprar-imagem img
{
	width:100%
}

.livro-btn-detalhe
{
	text-align:center;
	padding-top:20px;
}

.livro-btn-detalhe a
{
	background-color: #dadada;
	color: #333;
	border: 1px solid #cacaca;
	text-shadow: none!important;
	font-size: 13px;
	padding: 5px 12px 6px;
	text-transform: uppercase;
	font-weight:bolder;
}

.video{
	height:540px;
}

.video, x:-moz-any-link, x:default 
{
	height:548px;
}

.ie10 .video
{
	height:538px;
}

.link a
{
	cursor:pointer;
}

.maisvideos
{
	list-style-type:none;
}

.maisvideos li
{
	width:200px;
	text-align:center;
	float:left;
	margin:0 10px;
}
